» Ubuntu » Paketit

Error

two or more packages specified (sdl-ball-data oneiric)